package DesignPatterns.Erzeugungsmuster_CreationalPatterns.Factory.Zoo.domain;

public class Mouse extends Animal {

	public Mouse(String name, int alter) {
		super(name, alter);
	}

	@Override
	public String speak() {
		return super.getSpecies() + " macht etwas  etwas";
	}

}
